Subject: Ftp-WG: HOST command and client upgrades

From: "Jan Mikkelsen" <[email-masked]>
Date: Mon, 25 Oct 1999 18:25:43 -0400

Alun Jones wrote:

>To address a couple of comments heard elsewhere on this list, the HOST
>command is not useless on older clients - FTP requires that all clients be
>given a "QUOTE" capability, to send any command.  This allows HOST to work
>on older clients - simply refuse a bland login with a message indicating to
>quote the HOST command before logging in.

Well, many old clients only allow "QUOTE" after login, which makes using it
to specify HOST a bit tricky.

Jan Mikkelsen